Subject: notification 3/7 gone

From: "Natale, Jonathan" <[email-masked]>
Date: Wed, 2 Oct 2002 15:28:08 -0400

The fact that notification 3/7 (and whatever else) got deprecated should
be in the "Comparison with RFC1771" section please.

Thank you.

-----Original Message-----
From: Jeffrey Haas [mailto:[email-masked]] 
Sent: Wednesday, October 02, 2002 3:12 PM
To: Yakov Rekhter
Cc: [email-masked]
Subject: Re: issue 62

Yakov,

On Wed, Oct 02, 2002 at 09:23:55AM -0700, Yakov Rekhter wrote:
>   62) Deprecate BGP Authentication Optional Parameter from RFC1771
> 
> I would suggest to remove the following text from the draft:

I would also suggest that if we remove it, in the section where
we talk about optional paramters that we say something like:

>          This document defines the following Optional Parameters:
> 
>          a) Authentication Information (Parameter Type 1):

Optional parameter type 1, Authentication Information, has been deprecated.

I hate reading specs where I can see an obvious hole in the numbering
scheme and not know why.

(Much like our error subcodes for UPDATE)

-- 
Jeff Haas 
NextHop Technologies